{% if nvidiaInstalled is defined %}
export VDPAU_DRIVER="nvidia"
export LIBVA_DRIVER_NAME="vdpau"
{% else %}
{% if inxi['Graphics']['Device-1'] == 'Intel HD Graphics 620' %}
export LIBVA_DRIVER_NAME="i965"
{% endif %}
{% endif %}
